Activity log for bug #598938

Date Who What changed Old value New value Message
2010-06-27 04:12:16 Leonardo bug added bug
2010-06-27 04:12:16 Leonardo attachment added AlsaDevices.txt http://launchpadlibrarian.net/50973524/AlsaDevices.txt
2010-06-27 04:12:16 Leonardo attachment added AplayDevices.txt http://launchpadlibrarian.net/50973526/AplayDevices.txt
2010-06-27 04:12:16 Leonardo attachment added BootDmesg.txt http://launchpadlibrarian.net/50973527/BootDmesg.txt
2010-06-27 04:12:16 Leonardo attachment added Card0.Amixer.values.txt http://launchpadlibrarian.net/50973529/Card0.Amixer.values.txt
2010-06-27 04:12:16 Leonardo attachment added Card0.Codecs.codec.0.txt http://launchpadlibrarian.net/50973530/Card0.Codecs.codec.0.txt
2010-06-27 04:12:16 Leonardo attachment added Card0.Codecs.codec.3.txt http://launchpadlibrarian.net/50973531/Card0.Codecs.codec.3.txt
2010-06-27 04:12:16 Leonardo attachment added CurrentDmesg.txt http://launchpadlibrarian.net/50973532/CurrentDmesg.txt
2010-06-27 04:12:16 Leonardo attachment added Dependencies.txt http://launchpadlibrarian.net/50973533/Dependencies.txt
2010-06-27 04:12:16 Leonardo attachment added PciMultimedia.txt http://launchpadlibrarian.net/50973534/PciMultimedia.txt
2010-06-27 04:12:16 Leonardo attachment added ProcCpuinfo.txt http://launchpadlibrarian.net/50973535/ProcCpuinfo.txt
2010-06-27 23:42:20 Luke Yelavich alsa-driver (Ubuntu): status New Incomplete
2010-10-26 16:38:57 Martin Pitt affects alsa-driver (Ubuntu) linux (Ubuntu)
2010-10-26 16:39:30 Martin Pitt nominated for series Ubuntu Lucid
2010-10-26 16:39:30 Martin Pitt bug task added linux (Ubuntu Lucid)
2010-10-26 16:44:06 Martin Pitt linux (Ubuntu Lucid): status New Fix Committed
2010-10-26 16:44:11 Martin Pitt bug added subscriber Ubuntu Stable Release Updates Team
2010-10-26 16:44:13 Martin Pitt bug added subscriber SRU Verification
2010-10-26 16:44:17 Martin Pitt tags amd64 apport-bug lucid amd64 apport-bug lucid verification-needed
2010-10-26 16:54:56 Martin Pitt nominated for series Ubuntu Maverick
2010-10-26 16:54:56 Martin Pitt bug task added linux (Ubuntu Maverick)
2010-10-26 16:59:34 Martin Pitt linux (Ubuntu Maverick): status New Fix Committed
2010-11-15 18:51:43 Steve Conklin linux (Ubuntu Lucid): status Fix Committed Incomplete
2010-11-15 18:52:00 Steve Conklin tags amd64 apport-bug lucid verification-needed amd64 apport-bug lucid stable-reverted-lucid verification-needed
2010-11-15 20:48:36 Brad Figg tags amd64 apport-bug lucid stable-reverted-lucid verification-needed amd64 apport-bug lucid stable-reverted-lucid stable-reverted-maverick verification-needed
2010-11-15 20:48:56 Brad Figg linux (Ubuntu Maverick): status Fix Committed Incomplete
2010-11-16 01:37:34 Brad Figg tags amd64 apport-bug lucid stable-reverted-lucid stable-reverted-maverick verification-needed amd64 apport-bug lucid stable-reverted-lucid stable-reverted-maverick
2010-11-19 18:21:34 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/linux-ec2
2011-01-10 21:59:29 Jeremy Foshee tags amd64 apport-bug lucid stable-reverted-lucid stable-reverted-maverick amd64 apport-bug kj-expired lucid stable-reverted-lucid stable-reverted-maverick
2011-01-10 21:59:31 Jeremy Foshee linux (Ubuntu): status Incomplete Expired
2013-08-18 17:27:53 Julian Wiedmann linux (Ubuntu Maverick): status Incomplete Invalid
2015-05-21 10:26:44 Andy Whitcroft linux (Ubuntu Lucid): status Incomplete Fix Committed
2015-06-17 12:00:45 Rolf Leggewie linux (Ubuntu Lucid): status Fix Committed Won't Fix